# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15569"
location  : "Victoria Vastgoed, Gangetje 14, 2311ER, Leiden"
longitude : "4.49327"
masterip  : "172.17.140.1"
monitoring_group: "wleiden"
nodename  : "Victoria"
nodetype  : "Hybrid"
rdnap_x   : 93826
rdnap_y   : 463434
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.17.140.1/26"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:f1:74:70"
  dhcp       : "10-60"
  status     : "up"


iface_ue0:
  comment    : "Ethernet naar lokaal AP met PoE"
  ip         : "172.17.140.65/26"
  sdesc      : "lokaalAP"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap2-WirelessLeiden-Victoria"
  dhcp       : "70-120"
  ns_ip      : "172.17.140.66/26"
  ns_mac     : ""
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "A-link naar Stadhuis"
  ip         : "172.16.17.196/29"
  sdesc      : "2stadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-o.stadhuis.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.17.195/29"
  ns_mac     : "00:15:6d:70:51:f2"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "A-link naar CeTIM2"
  ip         : "172.16.17.204/29"
  sdesc      : "2cetim2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-zw.cetim2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.17.203/29"
  ns_mac     : "00:15:6d:70:53:7f"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Nog vrij"
  ip         : "172.16.17.209/29"
  sdesc      : "2vrij"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-zo.victoria.wleiden.net"
  dhcp       : False
  compass    : "se"
  ns_ip      : "172.16.17.210/29"
  ns_mac     : "00:15:6d:70:53:39"
  bridge_type: "NanoStation5"
  status     : "down"


